Subject: [Pana] Re: [Int-area] responses to DSLF

From: Richard Pruss <[email-masked]>
Date: Fri, 07 Dec 2007 17:57:21 -0800

It seems totally inappropriate that the PANA WG send their own 
evaluation to the DSL Forum.

If the small changes to DHCP we are suggesting to allow incremental 
migration from PPPoE are not acceptable,
a different layer 2 solution like IEEE suggested like 802.1af, possibly 
coupled with 802.1aj is far preferable than
this address swapping or link local for IPv4 business of PANA.

Even if Layer 3 authentication is takes day, which I find unlikely given 
the size of these Layer 2 networks,
I can see many preferable options to PANA:
- HTTPS
- HIP
- SIP

Ralph with the agreement of the AD's moved this discussion to the 
int-area, lets have the discussion here not in some little corner.

- Ric

Jari Arkko wrote, around 6/12/07 2:38 PM:
> FYI. I plan to send a preliminary response from the ADs to the DSL Forum
> at the end of this week. This response will indicate that we have
> discussed the topic of DHCP authentication and the state of the
> discussion (issues raised, ongoing debate, feeling from the meeting,
> discussion will continue on the list, etc.).
>
> Alper has asked for an opportunity for the PANA WG to send a their
> evaluation of PANA's suitability for DSL Forum's requirements. Such an
> evaluation can be sent along as well, but in that case the status of
> that evaluation i.e. ongoing debate will also be indicated.
>
> Additional responses will be sent when we make final conclusions on the
> mailing list.
>
> Hope this clarifies,
>
> Jari
>
>
>
> _______________________________________________
> Int-area mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/int-area
>
>   

_______________________________________________
Pana mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/pana